Skip to main content

Remove Contact From Campaign

Snapshot Catalog Entry

This page is generated from broker tools/list snapshot data.

POSTghl.remove_contact_from_campaign

Remove contact from a specific campaign

Request Body

{
"jsonrpc": "2.0",
"id": "ghl-remove-contact-from-campaign-example",
"method": "tools/call",
"params": {
"name": "ghl.remove_contact_from_campaign",
"arguments": {
"contactId": "contactId_123",
"campaignId": "campaignId_123",
"tenantId": "tenantId_123"
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"contactId": {
"type": "string"
},
"campaignId": {
"type": "string"
}
},
"required": [
"contactId",
"campaignId"
]
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "ghl-remove-contact-from-campaign-example",
"method": "tools/call",
"params": {
"name": "ghl.remove_contact_from_campaign",
"arguments": {
"contactId": "contactId_123",
"campaignId": "campaignId_123",
"tenantId": "tenantId_123"
}
}
}'

Example Responses

{
"ok": true,
"message": "Tool ghl.remove_contact_from_campaign executed successfully.",
"note": "Response shape varies by MCP tool. Inspect live responses for exact fields."
}